jQuery(document).ready(function() {
	loadTelaInfo();
});

function loadTelaInfo() {
	document.addEventListener("deviceready", loadTelaInfo, false);
}

function loadTelaInfo() {
	document.addEventListener("backbutton", botaoBack, false);
}

function botaoBack() {
	window.location.replace('../../index.html');
}